That's wrong. KDE PIM up until (including) 16.04.x is using QtWebkit. KDE PIM 16.08.x will depend on QtWebEngine instead, and at this point this is in...